# tab-separated file of the samples
samples: samples.tsv

# pipeline file locations
result_dir: ./results  # where to store results
genome_dir: /ceph/rimlsfnwi/data/moldevbio/zhou/jsmits/genomepy_genomes/  # where to look for or download the genomes
fastq_dir: ./fastq # where to look for fastqs
# contact info for multiqc report and trackhub
email: jsmits@science.ru.nl

fqext1: R1_001
fqext2: R2_001

# how to handle replicates
technical_replicates: merge

# scRNA options
# seq2science does currently not support scrna-seq platforms that generate more than two fastq files, such as 10xv1.
quantifier:
  kallistobus:
    ## Velocity example ##
    #ref: '--workflow lamanno'
    #count: '-x 1,8,16:1,0,8:0,0,0 --verbose --workflow lamanno --loom'

    ## Quantification example ##
    #count: '-x 0,8,16:0,0,8:1,0,0 --h5ad --verbose'
    #count: '-x 10XV3 --h5ad --verbose'

    ## Velocity example ##
    #ref: '--workflow lamanno'
    #count: '-x 0,8,16:0,0,8:1,0,0 --h5ad --verbose --workflow lamanno'
    #count: '-x 10XV3 --verbose --h5ad --workflow lamanno'
    ref: '--workflow lamanno'
    #count: '-x 0,8,16:0,0,8:1,0,0 --h5ad --verbose --workflow lamanno'
    count: '-x 1,8,16:1,0,8:0,0,0 --verbose --workflow lamanno --loom'



custom_annotation_extension: /ceph/rimlsfnwi/data/moldevbio/zhou/jsmits/sabine_Friedl/mcherry.gtf
custom_genome_extension: /ceph/rimlsfnwi/data/moldevbio/zhou/jsmits/sabine_Friedl/ERCC_mCherry.fastq
custom_assembly_suffix: "_mcherry_ERCC_reporter"
barcodefile: "/ceph/rimlsfnwi/data/moldevbio/zhou/jsmits/scRNAseq/1col_barcode_384.tab"